TITLE: Weapons Mod For User Addons.
echo off
cls
if exist guns\SAWFIR11.RAW rename guns\SAW_FIR1.RAW SAW_FIR1.WAR
if exist guns\SAWFIR12.RAW rename guns\SAW_FIR2.RAW SAW_FIR2.WAR
rename guns\SAWFIR11.RAW SAW_FIR1.RAW
rename guns\SAWFIR12.RAW SAW_FIR2.RAW
barf NAITD.RFF @guns\ASAWED.rfs
barf NAITD.RFF @guns\ASAWSND.rfs
del NAITD.BAK
rename guns\SAW_FIR1.RAW SAWFIR11.RAW
rename guns\SAW_FIR2.RAW SAWFIR12.RAW
rename guns\SAW_FIR1.WAR SAW_FIR1.RAW
rename guns\SAW_FIR2.WAR SAW_FIR2.RAW